.progress-value {
    font-size: 12px;
    color: #fff;
    position: absolute;
    left: 25%;
    right: 25%;
    padding-top: 7px;
}
.progress i {
  color:#fff !important;
}

.infomember span.label{
    font-size: 14px;
}
span.label-default {
    color: #a5a5a5;
}

#cover-spin {
    position:fixed;
    width:100%;
    left:0;right:0;top:0;bottom:0;
    background-color: rgba(255,255,255,0.7);
    z-index:9999;
    display:none;
}

@-webkit-keyframes spin {
    from {-webkit-transform:rotate(0deg);}
    to {-webkit-transform:rotate(360deg);}
}

@keyframes spin {
    from {transform:rotate(0deg);}
    to {transform:rotate(360deg);}
}

#cover-spin::after {
    content:'';
    display:block;
    position:absolute;
    left:48%;top:40%;
    width:40px;height:40px;
    border-style:solid;
    border-color: #483390;
    border-top-color:transparent;
    border-width: 4px;
    border-radius:50%;
    -webkit-animation: spin .8s linear infinite;
    animation: spin .8s linear infinite;
}

.containers {
    width: 17%;
    height: 55px;
    margin: auto;
    padding: 9px;
}
.one {
    width: 15%;
    height: 20px;
    float: left;
}
.two {
    margin-left: 30%;
    height: 19px;
    line-height: 32px;
    font-weight: bold;
    font-size: 20pt;
}

.headcol {
  position: absolute;
  width: 5em;
  left: 0;
  top: auto;
  border-top-width: 1px;
  /*only relevant for first row*/
  margin-top: -1px;
  /*compensate for top border*/
}

.headcol:before {
  content: 'Row ';
}
